---
ry:
  accounts:
    following: Пудпискы
    posts:
      few: Публикації
      one: Публикація
      other: Публикації
    posts_tab_heading: Публикації
  imports:
    titles:
      following: Імпортованя пудписок
    types:
      following: Испис пудписок
  notification_mailer:
    follow:
      body: "%{name} ся пудписує ся на вас!"
      subject: "%{name} ся пудписує ся на вас"
  relationships:
    following: Пудпискы
